AppVersion.getVersionNumber, but Cordova is not available. Make sure to include cordova.js or run in a device/simulator


#1

AppVersion.getVersionNumber, but Cordova is not available. Make sure to include cordova.js or run in a device/simulator


#2

You already have the solution! Read the error message. Native Plugins only work on real devices.

And please don’t post just an error message without any question or any other comment.

In my opinion you should learn to read and think first before asking something. You spam to much random questions in the last few hours.